Failed

ease.integration.nightly.Simple.validCorrespondingPackGZ_org.eclipse.ease.lang.unittest 0.8.0.I202006021412

Failing for the past 14 builds (Since Unstable#53 )
Took 0 ms.

Error Message

The plugin IU 'org.eclipse.ease.lang.unittest 0.8.0.I202006021412' has no corresponding .pack.gz artifact

Stacktrace

The plugin IU 'org.eclipse.ease.lang.unittest 0.8.0.I202006021412' has no corresponding .pack.gz artifact
http://download.eclipse.org/ease/integration/nightly/plugins/org.eclipse.ease.lang.unittest_0.8.0.I202006021412.jar